### Name: lpe.paired.default
### Title: Local Pooled Error Test for Paired Data
### Aliases: lpe.paired.default
### Keywords: models

### ** Examples


#LC-MS/MS proteomic data for platelets MPs
library(PLPE)
data(plateletSet)
x <- exprs(plateletSet)
x <- log2(x) 

cond <- c(1, 2, 1, 2, 1, 2)
pair <- c(1, 1, 2, 2, 3, 3)
design <- cbind(cond, pair)

out <- lpe.paired(x, design, q=0.1, data.type="ms")
out$test.out[1:10,]
summary(out)



